Subject: Re: El Gato Gordo Curtains
From: Leeana Taft <[email-masked]>
To: Claudio Abreu <[email-masked]>
Cc: Rachel Baugh <[email-masked]>, Nicola Langlois <[email-masked]>
Date: Tue, 28 May 2024 15:48:35 +0000

Hi Claudio        

Please se quote attached for the curtains required.  I have talked the details through with Nicola, but please let me know if you have any questions.

Many thanks

________________________________
From: Leeana Taft <[email-masked]>
Sent: 24 May 2024 09:56
To: Claudio Abreu <[email-masked]>; Nicola Langlois <[email-masked]>
Cc: Rachel Baugh <[email-masked]>
Subject: Re: El Gato Gordo Curtain

Hi Claudio/ Nicola

I have been to site yesterday

We are putting together a quote based on below.

Cafe style voile - I am proposing at height of 1m above bottom of window which is 40cm above the floor.   Nicola could you let me know your happy with this.

The partition curtain can be single, unlined with ties at the top (as Nicola's image) and be tied to the existing metal work.  Are you happy with the curtain  being only on the right hand half of the opening?   So closing the opening to approx. 1 metre?    We  can quote a tie back,  also, so that the curtain can be pulled back to one side, if required.

Let me know your thoughts.

Many thanks

________________________________
From: Claudio Abreu <[email-masked]>
Sent: 22 May 2024 07:55
To: Leeana Taft <[email-masked]>; Nicola Langlois <[email-masked]>
Subject: Fwd: El Gato Gordo Curtain

Hi Leeana,

Hope you are well, can you please help with the below…

Thanks
Claudio

Sent from my iPhone

Begin forwarded message:

From: Claudio Abreu <[email-masked]>
Date: 22 May 2024 at 07:53:51 WEST
To: Adrian Colston-Weeks <[email-masked]>, Nicola Langlois <[email-masked]>
Subject: El Gato Gordo Curtain

Hi Adrian,

I hope you are well.

Looking for some help… I am taking over the back part of the Old Meat and eat at Liberty Wharf and doing some light renovation works, we looking for a couple of curtains for the venue. Is this something you can help with?
I have copied  Nicola (interior designer) on this email so she can show you what we are looking for.

Thanks
Claudio

Sent from my iPhone